#container, #main {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color:#000;
    overflow:hidden;
}

#media-box-bg{
    width:640px;
    height:460px;
}

/** Player **/
#media-box-player {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 40px;
    width: 100%;
}

#mb-player-interface{
    background-color:#333;
}

#mb-player{
    position:absolute;
    top:40px;
    right:0;
}

/** Panels **/

#panels{
    /**height:246px;**/
	height: 70%;
    position:absolute;
    bottom:20%;
    left:0;
    width:100%;
}

.wrapper {
    height: 120px;
    position: absolute;
    bottom: 20%;
    background: transparent url(../images/panel-bg.png) repeat 0 0 scroll;
    opacity: 0;
    z-index: 2;
}

.panel{
    height:120px;
    position:absolute;
    left:0;
}

.handle{
    right:0;
    top:0;
    position:absolute;
    width:29px;
    height:120px;
    border-left:1px solid #333;
    cursor:pointer;
}

.expanded .handle{
    background:transparent url(../images/hide-panel-handle.png) no-repeat 0 0 scroll !important;
}

/** Playlist Panel **/
#playlist-wrapper{
    width:80%;
    left:0;
    bottom:0;
}

#playlist-panel-handle{
      background:transparent url(../images/playlist-handle.png) no-repeat 0 0 scroll;
}

.mb-thumb-list-item {
    color: #ddd;
    text-shadow: 0 1px 0 #000;

}

.mb-thumb-list-item:hover, .mb-thumb-list-item.current {
    color: #fff;
}

/** Description Panel **/
#description-wrapper{
    width:70%;
    left:0;
    bottom:126px;
    padding:10px 30px 10px 18px;
    height:100px;
}

#description-panel-handle{
    background:transparent url(../images/description-handle.png) no-repeat 0 0 scroll;
}


#media-box-description {
    height: 90px;
    left: 18px;
    /**margin-top: 14px;**/
    color:#dfdfdf;
}

#media-box-description .mb-title {
    margin-top: 30px;
    height: 48px;
    clear: both;
    position: relative;
    top:6px;
}

#media-box-description .mb-artist{
    height:24px;
    float:left;
}

#media-box-description .mb-album{
    height:30px;
    float:left;
	text-align: justify;
}


